<?xml version="1.0" encoding="UTF-8"?>
<dimensions>	
	<contrees>
		<dimension id="0">
			<contree name="AntreNinja" dir="1 - L'Antre du Ninja" closed="false" />
			<contree name="CaveMetallique" dir="2 - La Cave Métallique" closed="false" />
			<contree name="GrottesPerdues" dir="3 - Les Grottes Perdues" closed="false" />
			<contree name="DernierSanctuaire" dir="4 - Le Dernier Sanctuaire" closed="false" />
		</dimension>
		<dimension id="1">
		</dimension>
	</contrees>
	
	<tags/>
	
	<ways>
		<oneway from="DernierSanctuaire:end(0)" to="DernierSanctuaire+666(-1)" />
	</ways>
</dimensions>
